exec-once = fcitx5-remote -r
exec-once = fcitx5 -d --replace
exec-once = fcitx5-remote -r

bind=$mainMod CTRL, E, exec, pkill fcitx5 -9;sleep 1;fcitx5 -d --replace; sleep 1;fcitx5-remote -r

env=XMODIFIERS,'@im=fcitx'
#env=GTK_IM_MODULE,fcitx
env=QT_IM_MODULE,fcitx
